umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
objectsmodel.cpp File Reference
`#include "objectsmodel.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "folder.h"`
`#include "operation.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlobjectprivate.h"`
`#include <KLocalizedString>`
`#include <QtDebug>`

## Functions
| Q_DECLARE_METATYPE (UMLObject *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLObject * |  | ) |